.text_editor_textarea { font-family : arial, helvetica, sans, monospace; width : 100%; margin : 0px; padding : 0px; font-size : 16px; background-color : #fff; border : 1px solid #827400; }

.text_editor_panel { background : #4c4400; font-size : 12px; }
.text_editor_panel a { color : #fff; text-decoration : none; border-bottom: none; }
.text_editor_panel a:hover { color : #fff; text-decoration : none; border-bottom: none; }
.text_editor_panel span.red { color : #f00; }
.text_editor_panel span.green { color : #0f0; }
.text_editor_panel span.blue { color : #00f; }

.dbox_color_select { position: absolute; background : #fff; border : 1px solid #827400; width : 218px; text-align : center; padding : 5px; z-index: 20; }

.dbox_smile_select { position: absolute; background : #fff; border : 1px solid #827400; width : 218px; text-align : left; padding : 5px; z-index: 20; }
.smiles_list_iframe { margin : 0px; background : #fff; border : 0px; display : block; width : 100%; height : 200px; }